XmMultiListToggleRow(library call)

NAME
XmMultiListToggleRow — An MultiList function that toggles the selection state of a specified row

SYNOPSIS

#include <Xm/MultiList.h>
void XmMultiListToggleRow(
Widget widget,
short row);

DESCRIPTION

XmMultiListToggleRow toggles the selection state of a row designated by row argument of the passed MultiList widget.

widget
    Specifies the ID of the MultiList from whose list an item is unselected.

row Specified the number of row to toggle.

For a complete definition of MultiList and its associated resources, see XmMultiList(3).

RELATED

XmMultiList(3).